SEQUENCER private functions
sequencer utilities

## Functions

uint8_t | SEQ_BitPosition (uint32_t Value)
| return the position of the first bit set to 1 More...

## Detailed Description

## Function Documentation

## SEQ_BitPosition()

uint8_t SEQ_BitPosition | ( | uint32_t | Value | ) |

return the position of the first bit set to 1

Parameters

  Value | 32 bit value

Return values

  bit | position

Definition at line 519 of file stm32_seq.c.